=== debian/changelog ===
ros-indigo-peppereus (1.1.0-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-peppereus (1.0.9-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.8-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.7-1trusty) trusty; urgency=high

  * [naoqieus, peppereus] delete wheel controller
  * [jsk_naoqi_robot] add roseus in find_package
  * add controllers
  * rotation of rleg endcoords modified
  * [peppereus] add head, larm, rarm, rleg end coords (#637 <https://github.com/jsk-ros-pkg/jsk_robot/issues/637>)
  * Contributors: Kanae Kochigami

 -- Kei Okada <kei.okada@gmail.com>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.6-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.5-1trusty) trusty; urgency=high

  * move send-stiffness-controller, servo-on, servo-off methods to naoqi-interface
  * Contributors: Kanae Kochigami

 -- Kei Okada <kei.okada@gmail.com>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.4-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.3-1trusty) trusty; urgency=high

  * modify service type
  * add :show-app, :show-webview, :s(g)et-show-image-folder-path
  * add :show-image, :show-webview, :hide-image
  * Contributors: Kanae Kochigami

 -- Kei Okada <kei.okada@gmail.com>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.2-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-peppereus (1.0.1-1trusty) trusty; urgency=high

  * move peppereus under jsk_naoqi_robot
  * naoeus,peppereus: package.xml: fix typo in run_depend, naoqi->naoqieus, nap_apps->nao_apps
  * add naoqieus/cmake/compile_naoqi_modeol.cmake
  * Contributors: Kei Okada, Masahiro Bando

 -- Kei Okada <kei.okada@gmail.com>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-peppereus (1.0.0-1trusty) trusty; urgency=high

  * [pepper-interface.l] update :go-pos for new NoaQi drivers using move_base_simple/goal
  * [pepper-interface.l] update joint action server name space for newer pepper_bringup
  * Contributors: Kei Okada

 -- Kei Okada <kei.okada@gmail.com>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.13-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.12-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.11-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Mon, 31 Aug 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.10-1trusty) trusty; urgency=high

  * do not add naoqi_driver in find_package
  * pepper-interface.l: use naoqi_bridge_msgs, but if not found use naoqi_msgs
  * CMakeLists.txt, package.xml: add nao_interaction_msgs
  * add depends to naoqi_driver
  * roseus/CMakeLists.txt: add rostest, roseus to find_pakcage
  * Contributors: Kei Okada

 -- Kei Okada <kei.okada@gmail.com>  Sat, 15 Aug 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.9-1trusty) trusty; urgency=high

  * since ros-naoqi repository chages names (naoqi_sensors -. naoqi_sensors_py), we removed unstable pacagkes
  * [peppereus] Do not run test if no meshes are found
  * add sed command of correct spell
  * test/test-peppereus.l: add test codes
  * Contributors: Kei Okada, Ryohei Ueda, Akira Kako

 -- Kei Okada <kei.okada@gmail.com>  Sun, 02 Aug 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.8-1trusty) trusty; urgency=high

  * modify send-stiffness-controller method for pepper
  * modify ros::advertise to be consistent with ros::publish
  * modify speak method
  * [package.xml] add nao_interaction_msgs to depends
  * 0.0.7
  * Contributors: Kanae Kochigami, Kei Okada, Jiang Jun

 -- Kei Okada <kei.okada@gmail.com>  Wed, 15 Jul 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.7-1trusty) trusty; urgency=high

  * add speak method
  * [pepper-interface.l] add error-vector method, this requires https://github.com/ros-naoqi/naoqi_bridge/pull/37
  * [peppereus] Compilation does not fail even though pepper_urdf is not
    installed because the package is not yet released
  * [peppereus/CMakeLists.txt] run pepper.l only when pepper_meahes found
  * [CMakeLists.txt, pepper.yaml] generate pepper model from pepper_description
  * [package.xml] add more depends
  * [.gitignore] ignore dae file too
  * [peppereus/pepper-interface.l] add :play-audio-file and :set-master-volume
  * Contributors: Kanae Kochigami, Kei Okada, Ryohei Ueda

 -- Kei Okada <kei.okada@gmail.com>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.6-1trusty) trusty; urgency=high

  * pepper-init added
  * Contributors: kochigami

 -- Kei Okada <kei.okada@gmail.com>  Thu, 09 Apr 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.5-1trusty) trusty; urgency=high

  * change nao_msgs to naoqi_msgs
  * Contributors: Jiang Jun

 -- Kei Okada <kei.okada@gmail.com>  Tue, 07 Apr 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.4-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 29 Jan 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.3-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.2-1trusty) trusty; urgency=high

  * use package:// for pepper.l
  * add .gitignore
  * add CMakeLists.txt package.xml pepper-interface.l
  * Contributors: Kei Okada

 -- Kei Okada <kei.okada@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-peppereus (0.0.1-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Wed, 24 Dec 2014 15:00:00 -0000
