=== debian/control ===
Source: ros-indigo-peppereus
Section: misc
Priority: extra
Maintainer: Kei Okada <kei.okada@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-naoqieus, ros-indigo-pepper-bringup, ros-indigo-pepper-description, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-peppereus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-naoqieus, ros-indigo-pepper-bringup, ros-indigo-pepper-description
Description: The pepper_bringup package
